## ruby-jquery-turbolinks 2.1.0~dfsg

=== debian/changelog ===
ruby-jquery-turbolinks (2.1.0~dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #790853)

 -- Pirate Praveen <praveen@debian.org>  Wed, 15 Jul 2015 21:05:54 +0530
