=== debian/control ===
Source: ruby-jquery-turbolinks
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-railties (>= 3.1.0),
               ruby-rspec,
               ruby-turbolinks,
 	       coffeescript,
 	       node-uglify	       
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jquery-turbolinks.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jquery-turbolinks.git
Homepage: https://github.com/kossnocorp/jquery.turbolinks
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jquery-turbolinks
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-railties (>= 3.1.0),
         ruby-turbolinks,
         ${misc:Depends},
         ${shlibs:Depends}
Description: fix for binded events problem caused by Turbolinks
 jQuery plugin for drop-in fix for binded events problem caused by Turbolinks
 .
 Do you like Turbolinks? It's easy and fast way to improve user experience of
 surfing on your website.
 .
 But if you have a large codebase with lots of `$(el).bind(...)` Turbolinks
 will surprise you. Most part of your JavaScripts will stop working in usual
 way. It's because the nodes on which you bind events no longer exist.
 .
 This library solves that problem. Learn more at 
 /usr/share/doc/ruby-jquery-turbolinks/README.md.gz
