=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.1
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec
#
# Uncomment to check dependencies during build:
# export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	mkdir -p vendor/assets/javascripts
	coffee -o vendor/assets/javascripts -c src/jquery.turbolinks.coffee
	uglifyjs -o vendor/assets/javascripts/jquery.turbolinks.min.js vendor/assets/javascripts/jquery.turbolinks.js

override_dh_auto_clean:
	rm -rf vendor
